

<!--
**  $Id: index.html 2366 2008-03-01 17:58:23Z edmanm $
** 
**  This file is part of Vidalia, and is subject to the license terms in the
**  LICENSE file, found in the top level directory of this distribution. If 
**  you did not receive the LICENSE file with this file, you may obtain it
**  from the Vidalia source package distributed by the Vidalia Project at
**  http://www.vidalia-project.net/. No part of Vidalia, including this file,
**  may be copied, modified, propagated, or distributed except according to
**  the terms described in the LICENSE file.
-->
<html>
<body>

<h1>پشتیبانی Vidaial</h1>
<hr />

<p>
از لیست سمت چپ یکی از سرفصل های مربوط به پشتیبانی را انتخاب کنید و یا کلید
جستجو در بالای لیست سرفصل ها را بزنید تا تمام موضوعات مربوط به پشتیبانی را
مشاهده کنید.
</p>

<p>
می توانید از کلید <i>Find</i> (پیدا کن) در نوار ابزار (toolbar) بالا استفاده
کنید تا سرفصل های یک موضوع مشخص از پشتیبانی را مشاهده کنید. 
</p>

<p>
کلید <i>Home</i> (خانه) در بالای صفحه شما را به صفحه نخست بازمی گرداند.
</p>

<p>
به سرفصل <a href="links.html">Helpful Links</a> (لینک های مفید) مراجعه کنید
تا در میان صفحه های ارائه شده اطلاعات و پشتیبانی بیشتر در Vidalia و Tor به
دست آورید.
</p>

</body>
</html>

